
# Seller Protection Status

Indicates whether the transaction is eligible for seller protection. For information, see [PayPal Seller Protection for Merchants](https://www.paypal.com/us/webapps/mpp/security/seller-protection).

## Enumeration

`SellerProtectionStatus`

## Fields

| Name | Description |
|  --- | --- |
| `ELIGIBLE` | Your PayPal balance remains intact if the customer claims that they did not receive an item or the account holder claims that they did not authorize the payment. |
| `PARTIALLY_ELIGIBLE` | Your PayPal balance remains intact if the customer claims that they did not receive an item. |
| `NOT_ELIGIBLE` | This transaction is not eligible for seller protection. |

